
@font-face {
    font-family: 'trebuchet_msregular';
    src: url('../fonts/trebuc-webfont.eot');
    src: url('../fonts/trebuc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/trebuc-webfont.woff') format('woff'),
         url('../fonts/trebuc-webfont.ttf') format('truetype'),
         url('../fonts/trebuc-webfont.svg#trebuchet_msregular') format('svg');
    font-weight: normal;
    font-style: normal;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html, body {
	margin:0px;
	padding:0px;
	font-family: 'trebuchet_msregular';
	font-size:16px;
	background:none;
	width:100%;
	height:100%;
	}
img {
	max-width:100%;
	}
.DetailedBox .form-control,
.DetailedBox .btn {
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	}

/* PAGE CONTENT*/

.mainWrapper {
	background:url(../img/bg.jpg);
	background-position:center;
	background-size:cover;
	min-width:100%;
	min-height:100%;
	padding:0px;
	margin:0px;
	}
hr {
	background-color:#acec7e;
	height:6px;
	border:0px;
	margin:0px;
	padding:0px;
	border-bottom:1px solid #7db952;
	}
.logo {
	witdh:100%;
	text-align:center;
	margin:66px 0 0 0;
	dispaly:block;
	}
.DetailedBox {
	background:rgba(000, 000, 000, 0.5);
	border:1px solid rgba(0, 0, 0, 0);
	border-bottom:3px solid #7bb154;
	padding:30px 50px;
	margin:40px auto;
	color:#fff;
	font-family: 'trebuchet_msregular';
	width:75%;
	}
.DetailedBox ul {
	padding:0;
	margin:0;
	}
.DetailedBox ul li {
	display:inline-block;
	padding:0;
	margin:0;
	}
.DetailedBox ul li ul li,
.DetailedBox a {
	font-size:18px;
	color:#fff;
	line-height:30px;
	}
.DetailedBox h3 {
	color: #85C557;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    margin: -7px 0 0 0;
    padding: 0;
    text-transform: uppercase;
	}
.DetailedBox ul li h3:before {
    content: ".";
    display: inline-block;
    font-size: 41px;
    padding: 0 5px 24px 0;
    vertical-align: middle;
	}
.DetailedBox ul li h3:after {
    content: ".";
    display: inline-block;
    font-size: 41px;
    padding: 0 0px 24px 5px;
    vertical-align: middle;
	}
.DetailedBox i {
	color:#85c557;
	padding:0 10px;
	}
ul.serviceUl {
	text-align:center;
	}
ul.serviceUl li {
	padding:0 40px 0 0px;
	color:#85c557;
	position:relative;
	}
ul.serviceUl li h2  {
	font-size:26px;
	text-transform:uppercase;
	letter-spacing:2px;
	}
ul.serviceUl li:nth-child(2):before {
    content: ".";
    font-size: 55px;
    left: -37px;
    position: absolute;
    top: -16px;
	}
ul.serviceUl li:nth-child(2):after {
    content: ".";
    font-size: 55px;
    position: absolute;
    right: 10px;
    top: -16px;
	}
.DetailedBox .form-control {
	float:left;
	width:70%;
	color:#000;
	}
.DetailedBox .form-control:hover {
	background-color:#fff;
	}
.DetailedBox .btn {
	background-color: #7EAC3C;
    color: #FFFFFF;
    float: right;
    height: 28px;
    margin: 32px 0;
	}
.DetailedBox .btn:hover {
	background-color:#427015;
	}
/* PAGE CONTENT*/



/*MEDIA QUERIES*/
@media (max-width: 980px) {
.DetailedBox {
	width:100%;
	}	
}
@media (max-width: 767px) {
.DetailedBox {
    text-align: center;
	}	
.DetailedBox .col-sm-6 ul {
	padding:0 0 20px 0;
	}
.DetailedBox .col-sm-6 ul li{
	width:100%;
	padding:5px 0;
	}
.DetailedBox .form-control {
    width: 100%;
	}
.DetailedBox .btn {
    float:none;
	}
.DetailedBox h3 {
    text-align: center;
	}
.DetailedBox .form-control,
.DetailedBox .btn {
	margin:10px 0;
	}
}
@media (max-width: 480px) {
.DetailedBox {
	padding:15px;
	}
ul.serviceUl li h2 {
    font-size: 20px;
	}
ul.serviceUl li {
    padding: 0;
    width: 100%;
	}
.DetailedBox .col-sm-6 ul ul{
    padding:0;
	}
.DetailedBox ul li ul li,
.DetailedBox a {
    font-size: 16px;
	}
ul.serviceUl li:nth-child(2):before,
ul.serviceUl li:nth-child(2):after {
    display:none;
	}	
}
/*MEDIA QUERIES*/